<?php

/* This controller renders  the home page */

class LoginController{
	public function handleRequest(){
            global $defaultTitle;
		render('login',array(
			'title'		=> $defaultTitle
		));
	}
}
?>
